* {
	margin:0px;
	padding:0px;
}


@font-face {
	font-family:'Roboto-Condensed';
	src: url('../font/Roboto-Condensed_gdi.eot');
	src: url('../font/Roboto-Condensed_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto-Condensed_gdi.woff') format('woff'),
		url('../font/Roboto-Condensed_gdi.ttf') format('truetype'),
		url('../font/Roboto-Condensed_gdi.svg#Roboto-Condensed') format('svg');

}


@font-face {
	font-family:'Calibri-Regular';
	src: url('../font/Calibri_gdi.eot');
	src: url('../font/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/Calibri_gdi.woff') format('woff'),
		url('../font/Calibri_gdi.ttf') format('truetype'),
		url('../font/Calibri_gdi.svg#Calibri-Regular') format('svg');

}


a {
	text-decoration: none !important;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
:-moz-focus-inner {
outline:none;
border:0px;
}
img {
	border: 0px;
	margin: 0;
	padding: 0;
	outline: none;
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
::-webkit-input-placeholder {
color: #444444 !important;
font-size:14px;
}
:-moz-placeholder {
color: #444444 !important;
font-size:14px;
}
::-moz-placeholder {
color: #444444 !important;
font-size:14px;
}
:-ms-input-placeholder {
color: #444444 !important;
font-size:14px;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	color: #4F4D4D;
	font-weight: bold;
	background: #e2e2e2;
	font-size: 14px;
}
td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
td {
	vertical-align: top;
	background: #efefef;
	color: #6B6B6B;
}
td a {
	color: #6B6B6B;
}
/*
----------------------------------------------------------------
typography
----------------------------------------------------------------
*/

.clr {
	clear: both;
}
.textaligncenter {
	text-align: center;
}
.textalignleft {
	text-align: left;
}
.textalignright {
	text-align: right;
}
.red-clr {
	color: #F9D20B;
}


.top-bg{width:100%;
height:auto;
position:relative;
}

/*.header-bg {
	width: 100%;
	height: auto;
	position:fixed;
	z-index:999;
	background-color:#fff;
	border:1px solid #ccc;
	top:0px;
	padding:10px 0;

	
}

.header{width:1100px;
height:auto;
margin:0 auto;
overflow:hidden;
}*/

/*.header-row{width:25%;
height:auto;
float:left;
}*/

.header-row-mobile{display:none !important;}

/*.logo{width:370px;
height:auto;
float:left;
}

.logo img{float:left; margin:0 20px 0 0;}*/

.logo-right{width:350px;
height:auto;
float:right;
}

.logo-right img{float:right;}

.logo-right p{font-family:'Calibri-Regular';
font-size:18px;
color:#595959;
line-height:30px;
float:left;
margin:30px 0 0 0;
background-image:url(../images/phone-icon2.png);
background-repeat:no-repeat;
padding:0 0 0 35px;
}

.social-icon{width:100px;
height:auto;
background-color:#f00;
float:right;
}

/*.header-right-section{width:54%;
float:right;
}
*/
/*.follow-us-on{width:100%;
height:auto;
overflow:hidden;
}

.follow{width:20%;
float:right;
height:auto;
}

.follow ul{list-style:none; margin:0px; padding:0px;
}

.follow ul li{display:block; float:left; width:40px; height:40px; margin:0 5px;
}
*/

/*.menu-bg{

width:100%;
height:41px;
z-index:100;
margin:45px 0 0 0;
}

.menu{margin:10px 0 0 0;
padding:0px;
width:650px;
height:auto;
float:left;
}


#toggle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
background:url(../images/menu_a.png) no-repeat left center;

	display:none;
	float:left;
	text-transform:uppercase;
	margin:2px 0 0 10px
	}
  #toggle a{
	display:block;
	padding:10px 20px 10px 35px;
	color:#FFF;
	text-decoration:none
	}
	
	

.menu {	
	height: 40px;
	width: 100%;
    float:left;
	margin:0;
    padding:0px;
	
	
	
}

.menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.menu ul li{
	list-style: none;
	font-family:'Roboto-Condensed';
	font-size: 16px;
	color: #fff;
	float:left
	}

.menu ul li a{
	display: block;
	padding:10px 18px;
	text-decoration: none;
	color: #6b6c6e;
	letter-spacing:1px;
	font-weight:bold;
	}
.menu ul li a:hover{color:#ed1b24;}	
.menu ul li > ul{
	display:none;
	}	
	
.menu ul li:hover > ul{
	display:block;
	position:absolute;
	z-index:999999999999;
	background: #c43d13;
	}	
	
.menu ul li:hover > ul li{
	float:none;
	}	
*/



#content-bg{width:100%;
height:auto;
position:relative;
top:140px;
}



/*.slider2{display:none;}

.slider{display:block;}*/
/*

.overview-bg{width:100%;
height:auto;
background-color:#f2f2f2;
margin:15px 0 0 0;
position:relative;
padding:20px 0;
overflow:hidden;
}

.overview{width:1100px;
height:auto;
margin:0 auto;
}*/


.overview-row{width:100%;
height:auto;
overflow:hidden;
}

.overview-row-left{width:550px;
height:auto;
float:left;
}

.overview-row-left p{	font-family:'Calibri-Regular';
font-size:18px;
color:#595959;
line-height:30px;
margin:20px 0 0 0;
text-align:justify;
}

.overview-row-right{width:500px;
height:auto;
margin:20px 0 0 0;
float:right;
}


.floor-plan-bg{width:100%;
height:auto;
background-color:#c9bb98;
position:relative;
padding:20px 0;
overflow:hidden;
}

.floor-plan{width:1100px;
height:auto;
margin:0 auto;
}


.floor-plan h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}



			.awards_box {
width:100%;
overflow:hidden;
margin:20px 0 0 0;
}
.awards {
width:100%;
}
.awards ul li {
float:left;
width:505px;
padding:10px;
border:1px dashed #fff;
margin:15px 10px 0 0;
list-style:none;
}

.awards ul li p {font-family:'Calibri-Regular';
font-size:18px;
color:#595959;
text-align:center;
margin:10px 0 0 0 !important;
clear:both;
}


.specification-bg{width:100%;
height:auto;
background-color:#fff;
position:relative;
padding:20px 0;
overflow:hidden;
}


.specification{width:1100px;
height:auto;
margin:0 auto;
}

.specification h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#0d446f;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}

.specification p{	font-family:'Calibri-Regular';
font-size:22px;
color:#595959;
line-height:30px;
margin:20px 0 0 0;
text-align:justify;
}

.specification-row{width:100%;
height:auto;
margin:15px 0 0 0;}


.specification-row-area{width:100%;
height:auto;
overflow:hidden;
}

.specification-row-area h2{background-color:#0d446f;
color:#fff;
font-family:'Calibri-Regular';
font-size:22px;
font-weight:normal;
padding:5px;
text-align:center;
}

.specification-row-location{width:100%;
height:auto;
overflow:hidden;
margin:10px 0 0 0;
}

.specification-row-location h3{
color:#595959;
font-family:'Calibri-Regular';
font-size:22px;
font-weight:normal;
text-align:right;
width:200px;
float:left;
}


.specification-row-location p{
color:#595959;
font-family:'Calibri-Regular';
font-size:22px;
font-weight:normal;
text-align:left;
width:875px;
float:left;
margin:0px 0 0 20px;
}

.scrollup{
			width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.3;
			position:fixed;
			bottom:50px;
			right:100px;
			display:none;			
			background: url(../images/icon_top.png) no-repeat;
		}
		
		
		/*.amenities-bg{width:100%;
		height:1150px;
		position:relative;
		margin:20px 0 0 0;
			background: url(../images/management.jpg) no-repeat;
			background-attachment:fixed;
			background-position:center center;
			  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow:hidden;

		}
		
		.amenities{width:1100px;
		height:auto;
		margin:0 auto;
		}



.amenities h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}
*/
.right{text-align:right !important; 
}

.amenities-list{width:100%;
height:auto;
margin:20px 0 0 0;}

.amenities-list-pic{width:122px;
height:auto;
float:left;
margin:25px 0 0 0;
}

.amenities-list-pic img{width:100%;
border:1px solid #fff;
}

.amenities-list-pic p{color:#ffffff;
font-family:'Calibri-Regular';
font-size:16px;
font-weight:normal;
text-align:justify;
line-height:30px;
text-align:center;
}

.amenities-list2{width:100%;
height:auto;
margin:20px 0 0 0;
overflow:hidden;}

.amenities-list2-heading{width:100%;
height:auto;
overflow:hidden;
}

.amenities-list2-row{width:100%;
height:auto;
margin:20px 0 0 0;
overflow:hidden;
}

.amenities-list2-row-box{width:122px;
height:auto;
float:left;
margin:0 0 0 20px;
}

.amenities-list2-row-box p{font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#fff;
margin:10px 0 0 0;
text-align:center;
}





.amenities-list2-row-box img{width:100%;
border:1px solid #fff;
}

.amenities-list2-heading p{color:#ffffff;
font-family:'Calibri-Regular';
font-size:30px;
font-weight:normal;
text-align:center;
}


.amenities-list2-box{width:122px;
height:auto;
float:left;
}


.amenities-list-des{width:900px;
height:auto;
float:right;
}

.amenities-list-des p{color:#ffffff;
font-family:'Calibri-Regular';
font-size:16px;
font-weight:normal;
text-align:justify;
line-height:30px;
margin:20px 0 0 0;
}

/*.services{width:100%;
height:auto;
float:right;
}

.services p{color:#595959;
font-family:'Calibri-Regular';
font-size:24px;
font-weight:normal;
text-align:justify;
line-height:40px;
margin:20px 0 0 0;
}

*/




.site-plan-bg{width:100%;
height:auto;
position:relative;
padding:20px 0;
overflow:hidden;
}


.site-plan{width:1100px;
height:auto;
margin:0 auto;
}

.site-plan h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#25456e;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}

.site-plan img{width:1100px;
height:600px;
margin:30px 0 0 0;
border:10px solid #063;
}




.location-bg{width:100%;
height:auto;
background-color:#0d446d;
position:relative;
padding:20px 0;
overflow:hidden;
}


.location{width:1100px;
height:auto;
margin:0 auto;
}

.location h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#fff;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}

.location img{width:1100px;
height:600px;
margin:30px 0 0 0;
}



/*.contactus-bg{width:100%;
height:800px;
position:relative;
padding:20px 0;
background: url(../images/contactus-bg.jpg) no-repeat;
background-attachment:fixed;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow:hidden;
}

.contactus{width:1100px;
height:auto;
margin:0 auto;
}

.contactus h1{font-family:'Roboto-Condensed';
font-size:50px;
color:#FFF;
font-weight:normal;
text-align:center;
padding:150px 0 0 0;
}
*/
/*.contactus-inner{width:100%;
height:auto;
overflow:hidden;
margin:40px 0 0 0;
}

.contact-left{width:470px;
height:auto;
float:left;
margin:10px 0 0 0;
}

.contact-left h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}

.contact-left p{font-family:'Calibri-Regular';
font-size:24px;
color:#fff;
line-height:45px;
margin:20px 0 0 0;
}

.phone-icon{background-image:url(../images/phone-icon.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}

.telephone-icon{background-image:url(../images/telephone.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.mail-icon{background-image:url(../images/mail.png);
background-repeat:no-repeat;
background-position:0 0px;
padding:0 0 12px 40px;

}


.contact-right{width:570px;
height:auto;
float:right;
margin:10px 0 0 0;
}

.contact-right h2{font-family:'Roboto-Condensed';
font-size:30px;
color:#fff;
}


.quick-query{width:100%;
height:auto;
overflow:hidden;
margin:20px 0 0 0;
}

.quick-query label{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#fff;
width:80px;
float:left;}

.quick-query input{width:540px;
height:40px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#080808;
}

.quick-query textarea{width:540px;
height:90px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#080808;
}

.quick-query input.submit{width:92px;
height:37px;
background-color:#ab8952;
color:#fff;
border:none;
outline:none;
font-size:18px;
margin:0;
}*/


.disclaimer-bg{Width:100%;
height:auto;
overflow:hidden;
}

.disclaimer{width:1100px;
height:auto;
margin:0 auto;
}


.disclaimer h2{font-family:'Roboto-Condensed';
font-size:40px;
color:#25456e;
text-align:center;
margin:30px 0 0 0;
}

.disclaimer p{font-family:'Calibri-Regular';
font-size:18px;
color:#575454;
text-align:justify;
line-height:25px;
margin:30px 0 0 0;
}

.thanks-bg{width:100%;
height:800px;
position:relative;
padding:20px 0;
background: url(../images/contactus-bg.jpg) no-repeat;
background-attachment:fixed;
			background-position:center center;
			  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.thanks{width:1100px;
height:auto;
margin:0 auto;
}

.thanks-inner{width:100%;
height:auto;
}

.thanks-inner p{font-family:'Calibri-Regular';
font-size:35px;
color:#fff;
text-align:justify;
line-height:40px;
margin:30px 0 0 0;
text-align:center;
}



.chatwith-us{ position:fixed; top:35%; right:0; margin:0; padding:0; z-index:9999999;  }


 .myButton {
    padding:0;
    font-size: 1em;
}
.mySelect {
    padding: .2em 0;
    font-size: 1em;
}
#myDiv {
    color:Green;
    display:none;
    text-align:justify;
	float:left; width:300px;
	
}

#myDiv2 {
    color:Green;
    display:none;
    text-align:justify;
	float:right; width:245px;
	
}

#myDiv p {
    margin:5px 15px;
    font-size: 0.917em;
}


.box_slider{float:right; width:82%; background:#fff; border:1px solid #ccc;}

.box_slider p{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#25456e;
}

.box_slider input{width:200px;
height:25px;
border:1px solid #ccc;
margin:5px 0 0 18px;
padding:5px;
}

.box_slider textarea{width:200px;
height:50px;
border:1px solid #ccc;
margin:5px 0 0 18px;
padding:5px;
}

.popup-submit{width:100px !important;
height:30px;
background-color:#25456e;
color:#fff;
margin:20px !important;
}


.close{width:90%;
height:auto;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#25456e;
padding:0;
cursor:pointer;
}
.right2{float:right;}
.right2 a{color:#0d446f;}
.ovr h1{padding:0;}
.abut1{width:100%;}
.abut{float:right; margin-left:20px; margin-bottom:20px;}
.kye{width:100%;}
.kye2{margin-right:20px; margin-bottom:20px;}
.kye2 p{text-align:center;}
.kye3{height:auto;}



